bcr_test_module:
  module_path: "examples/basic"
  matrix:
    bazel: [8.x]
  tasks:
    ubuntu2204:
      name: "Build/test module on Ubuntu"
      platform: ubuntu2204
      bazel: ${{ bazel }}
      build_targets:
      - "..."
      test_targets:
      - "..."